Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::second_argument_hint< A1, tensor4_basic< R >, typename std::enable_if< is_rheolef_arithmetic< A1 >::value >::type >

## Detailed Description

Definition at line 906 of file expression.h.

## Public Types

typedef tensor4_basic< typename promote< A1, R >::type > | type

## Member Typedef Documentation

## type

typedef tensor4_basic<typename promote<A1,R>::type> type

Definition at line 908 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h